<?php
/**
 * User: zork
 * Date: 08.01.2017
 * Time: 19:57
 */

return [
    [
        'id' => 1,
        'name' => 'Енот Енотович',
//        'category' => '["human", "male"]',
        'description' => 'Бессменный капитан судна, любимец команды и меценат. На этом человеке держится вся миссия. И вот, поглаживая свою бородку, почти каждый корабельный цикл он сидит в своём капитанском кресле на мостике, замышляя новые приключения.'
    ],
    [
        'id' => 2,
        'name' => 'Чуньхай Ли',
//        'category' => '["human", "male"]',
        'description' => 'Суровый коренастый механик азиатской внешности. Сварлив и ходок по выпить. Любить по ночам стучать гаечным ключом по трубам, за что бывает бит всей командой.'
    ],
    [
        'id' => 3,
        'name' => 'Катерина Васильевна',
//        'category' => '["human", "female"]',
        'description' => 'Бухгалтер и по совместительству психоаналитик корабля. Нежная натура, но бойкий голосок. Большая сторонница фелинотерапии на рабочем месте.'
    ],
    [
        'id' => 4,
        'name' => 'Джэк Рэмбо',
//        'category' => '["human", "male"]',
        'description' => 'Высокий англосакс с голубыми глазами. Вечно улыбается и играет в защитника всех сирых и убогих. Ну и команды в целом тоже. А по лицу и не скажешь, что это офицер безопасности, до безумия любящий свою обширную коллекцию огнестрельного оружия.'
    ],
    [
        'id' => 5,
        'name' => 'Василий Филиппович Маргелов',
//        'category' => '["human", "male"]',
        'description' => 'Легендарный командующий ВДВ.'
    ],
];